.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls25{letter-spacing:-1.585600px;}
.ls4{letter-spacing:-1.479200px;}
.ls13{letter-spacing:-1.235600px;}
.ls16{letter-spacing:-1.080000px;}
.ls23{letter-spacing:-0.986800px;}
.ls19{letter-spacing:-0.774000px;}
.lsf{letter-spacing:-0.712400px;}
.ls17{letter-spacing:-0.617200px;}
.lsd{letter-spacing:-0.606400px;}
.ls15{letter-spacing:-0.600000px;}
.ls7{letter-spacing:-0.563600px;}
.ls14{letter-spacing:-0.532800px;}
.ls20{letter-spacing:-0.523600px;}
.ls8{letter-spacing:-0.519200px;}
.ls1f{letter-spacing:-0.480000px;}
.ls9{letter-spacing:-0.440800px;}
.lsb{letter-spacing:-0.426400px;}
.lsc{letter-spacing:-0.309200px;}
.ls18{letter-spacing:-0.278000px;}
.lse{letter-spacing:-0.252000px;}
.ls10{letter-spacing:-0.167200px;}
.lsa{letter-spacing:-0.156000px;}
.ls1e{letter-spacing:-0.054800px;}
.ls1b{letter-spacing:-0.024000px;}
.ls11{letter-spacing:-0.021600px;}
.ls2{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.025600px;}
.ls1d{letter-spacing:0.031200px;}
.ls27{letter-spacing:0.104000px;}
.ls1c{letter-spacing:0.177600px;}
.ls28{letter-spacing:0.323200px;}
.ls26{letter-spacing:0.353200px;}
.ls0{letter-spacing:0.436800px;}
.ls22{letter-spacing:0.502400px;}
.ls6{letter-spacing:0.681200px;}
.ls5{letter-spacing:0.739600px;}
.ls3{letter-spacing:0.972000px;}
.ls21{letter-spacing:0.987200px;}
.ls12{letter-spacing:1.122000px;}
.ls1{letter-spacing:1.204400px;}
.ls24{letter-spacing:2.399200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-5.064000px;}
.ws1a{word-spacing:-2.291200px;}
.ws8{word-spacing:-2.064000px;}
.ws18{word-spacing:-1.447200px;}
.ws19{word-spacing:-1.416000px;}
.ws22{word-spacing:-1.412000px;}
.ws20{word-spacing:-1.361200px;}
.ws11{word-spacing:-1.344000px;}
.ws14{word-spacing:-1.122000px;}
.ws21{word-spacing:-1.008000px;}
.ws1f{word-spacing:-0.984000px;}
.ws23{word-spacing:-0.890000px;}
.ws1c{word-spacing:-0.846000px;}
.wsf{word-spacing:-0.828400px;}
.wsd{word-spacing:-0.396800px;}
.ws1b{word-spacing:-0.366000px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.049200px;}
.ws5{word-spacing:0.376800px;}
.ws2{word-spacing:0.486000px;}
.ws1d{word-spacing:0.655600px;}
.ws17{word-spacing:0.926400px;}
.ws6{word-spacing:0.936000px;}
.ws15{word-spacing:1.078400px;}
.ws12{word-spacing:1.104000px;}
.ws16{word-spacing:1.128000px;}
.ws1e{word-spacing:1.158000px;}
.ws13{word-spacing:1.382000px;}
.ws3{word-spacing:3.299600px;}
.ws4{word-spacing:4.454800px;}
.wsc{word-spacing:10.148400px;}
.wse{word-spacing:15.207600px;}
.ws10{word-spacing:34.468800px;}
.wsb{word-spacing:49.542400px;}
.ws9{word-spacing:85.362400px;}
.ws7{word-spacing:102.092000px;}
._0{margin-left:-6.002000px;}
._1{margin-left:-3.002600px;}
._4{width:3.000000px;}
._3{width:6.000400px;}
._2{width:39.000000px;}
.fc5{color:rgb(82,128,173);}
.fc4{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(95,95,95);}
.fc2{color:rgb(128,128,128);}
.fs4{font-size:36.000000px;}
.fs3{font-size:39.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:57.000000px;}
.fs0{font-size:63.000000px;}
.y2b{bottom:-13.233221px;}
.y17{bottom:-1.203020px;}
.y1e{bottom:2.406040px;}
.y27{bottom:3.609060px;}
.y4{bottom:4.812081px;}
.y20{bottom:6.015101px;}
.y0{bottom:58.546980px;}
.y2a{bottom:63.760067px;}
.y29{bottom:73.384228px;}
.y28{bottom:89.023490px;}
.y26{bottom:102.256711px;}
.y21{bottom:230.979866px;}
.y1f{bottom:251.431208px;}
.y16{bottom:288.724832px;}
.y15{bottom:310.379195px;}
.y14{bottom:333.236577px;}
.y13{bottom:360.906040px;}
.y12{bottom:383.763423px;}
.y11{bottom:410.229866px;}
.y10{bottom:415.041946px;}
.yf{bottom:442.711409px;}
.ye{bottom:470.380872px;}
.yd{bottom:492.035235px;}
.yc{bottom:496.847315px;}
.yb{bottom:519.704698px;}
.ya{bottom:524.516779px;}
.y9{bottom:547.374161px;}
.y1d{bottom:548.577181px;}
.y8{bottom:573.840604px;}
.y1c{bottom:596.697987px;}
.y7{bottom:606.322148px;}
.y1b{bottom:620.758389px;}
.y6{bottom:633.991611px;}
.y1a{bottom:643.615772px;}
.y5{bottom:656.848993px;}
.y19{bottom:667.676174px;}
.y3{bottom:683.315436px;}
.y18{bottom:690.533557px;}
.y22{bottom:741.060403px;}
.y2{bottom:743.466443px;}
.y23{bottom:925.122483px;}
.y1{bottom:974.446309px;}
.y25{bottom:1195.802013px;}
.y24{bottom:1217.456376px;}
.h14{height:4.812081px;}
.h11{height:15.639262px;}
.h8{height:16.842282px;}
.hb{height:20.451342px;}
.he{height:21.654362px;}
.hc{height:25.263423px;}
.h4{height:26.466443px;}
.h6{height:27.669463px;}
.h13{height:34.308000px;}
.h12{height:35.244000px;}
.h10{height:37.167000px;}
.h7{height:45.744000px;}
.hf{height:46.992000px;}
.hd{height:54.321000px;}
.ha{height:56.367839px;}
.h9{height:59.156250px;}
.h3{height:60.039000px;}
.h2{height:61.677000px;}
.h5{height:70.248047px;}
.h1{height:1251.942953px;}
.h0{height:1350.590604px;}
.wc{width:9.624161px;}
.w6{width:10.827181px;}
.wa{width:12.030201px;}
.w7{width:13.233221px;}
.w5{width:85.414430px;}
.wb{width:103.459732px;}
.w3{width:255.040268px;}
.w8{width:280.303691px;}
.w4{width:298.348993px;}
.w2{width:356.093960px;}
.w9{width:363.312081px;}
.w1{width:822.865772px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x0{left:86.617450px;}
.x9{left:98.647651px;}
.x3{left:113.083893px;}
.x12{left:127.520134px;}
.xd{left:144.362416px;}
.x6{left:170.828859px;}
.x5{left:214.137584px;}
.x11{left:215.340604px;}
.x10{left:218.949664px;}
.xc{left:244.213087px;}
.xa{left:378.951342px;}
.x7{left:383.763423px;}
.xe{left:417.447987px;}
.x1{left:430.681208px;}
.x8{left:502.862416px;}
.xf{left:520.907718px;}
.x2{left:603.916107px;}
.xb{left:742.263423px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls25{letter-spacing:-1.318016pt;}
.ls4{letter-spacing:-1.229572pt;}
.ls13{letter-spacing:-1.027082pt;}
.ls16{letter-spacing:-0.897741pt;}
.ls23{letter-spacing:-0.820269pt;}
.ls19{letter-spacing:-0.643381pt;}
.lsf{letter-spacing:-0.592176pt;}
.ls17{letter-spacing:-0.513042pt;}
.lsd{letter-spacing:-0.504065pt;}
.ls15{letter-spacing:-0.498745pt;}
.ls7{letter-spacing:-0.468488pt;}
.ls14{letter-spacing:-0.442885pt;}
.ls20{letter-spacing:-0.435238pt;}
.ls8{letter-spacing:-0.431580pt;}
.ls1f{letter-spacing:-0.398996pt;}
.ls9{letter-spacing:-0.366411pt;}
.lsb{letter-spacing:-0.354441pt;}
.lsc{letter-spacing:-0.257020pt;}
.ls18{letter-spacing:-0.231085pt;}
.lse{letter-spacing:-0.209473pt;}
.ls10{letter-spacing:-0.138984pt;}
.lsa{letter-spacing:-0.129674pt;}
.ls1e{letter-spacing:-0.045552pt;}
.ls1b{letter-spacing:-0.019950pt;}
.ls11{letter-spacing:-0.017955pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.021280pt;}
.ls1d{letter-spacing:0.025935pt;}
.ls27{letter-spacing:0.086449pt;}
.ls1c{letter-spacing:0.147628pt;}
.ls28{letter-spacing:0.268657pt;}
.ls26{letter-spacing:0.293594pt;}
.ls0{letter-spacing:0.363086pt;}
.ls22{letter-spacing:0.417616pt;}
.ls6{letter-spacing:0.566242pt;}
.ls5{letter-spacing:0.614786pt;}
.ls3{letter-spacing:0.807967pt;}
.ls21{letter-spacing:0.820601pt;}
.ls12{letter-spacing:0.932653pt;}
.ls1{letter-spacing:1.001147pt;}
.ls24{letter-spacing:1.994314pt;}
.wsa{word-spacing:-4.209406pt;}
.ws1a{word-spacing:-1.904540pt;}
.ws8{word-spacing:-1.715682pt;}
.ws18{word-spacing:-1.202972pt;}
.ws19{word-spacing:-1.177038pt;}
.ws22{word-spacing:-1.173713pt;}
.ws20{word-spacing:-1.131486pt;}
.ws11{word-spacing:-1.117188pt;}
.ws14{word-spacing:-0.932653pt;}
.ws21{word-spacing:-0.837891pt;}
.ws1f{word-spacing:-0.817941pt;}
.ws23{word-spacing:-0.739805pt;}
.ws1c{word-spacing:-0.703230pt;}
.wsf{word-spacing:-0.688600pt;}
.wsd{word-spacing:-0.329837pt;}
.ws1b{word-spacing:-0.304234pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.040897pt;}
.ws5{word-spacing:0.313212pt;}
.ws2{word-spacing:0.403983pt;}
.ws1d{word-spacing:0.544962pt;}
.ws17{word-spacing:0.770062pt;}
.ws6{word-spacing:0.778042pt;}
.ws15{word-spacing:0.896411pt;}
.ws12{word-spacing:0.917690pt;}
.ws16{word-spacing:0.937640pt;}
.ws1e{word-spacing:0.962577pt;}
.ws13{word-spacing:1.148775pt;}
.ws3{word-spacing:2.742764pt;}
.ws4{word-spacing:3.703014pt;}
.wsc{word-spacing:8.435769pt;}
.wse{word-spacing:12.641185pt;}
.ws10{word-spacing:28.651890pt;}
.wsb{word-spacing:41.181688pt;}
.ws9{word-spacing:70.956751pt;}
.ws7{word-spacing:84.863085pt;}
._0{margin-left:-4.989110pt;}
._1{margin-left:-2.495885pt;}
._4{width:2.493724pt;}
._3{width:4.987780pt;}
._2{width:32.418410pt;}
.fs4{font-size:29.924686pt;}
.fs3{font-size:32.418410pt;}
.fs2{font-size:39.899582pt;}
.fs1{font-size:47.380753pt;}
.fs0{font-size:52.368201pt;}
.y2b{bottom:-11.000000pt;}
.y17{bottom:-1.000000pt;}
.y1e{bottom:2.000000pt;}
.y27{bottom:3.000000pt;}
.y4{bottom:4.000000pt;}
.y20{bottom:5.000000pt;}
.y0{bottom:48.666667pt;}
.y2a{bottom:53.000000pt;}
.y29{bottom:61.000000pt;}
.y28{bottom:74.000000pt;}
.y26{bottom:85.000000pt;}
.y21{bottom:192.000000pt;}
.y1f{bottom:209.000000pt;}
.y16{bottom:240.000000pt;}
.y15{bottom:258.000000pt;}
.y14{bottom:277.000000pt;}
.y13{bottom:300.000000pt;}
.y12{bottom:319.000000pt;}
.y11{bottom:341.000000pt;}
.y10{bottom:345.000000pt;}
.yf{bottom:368.000000pt;}
.ye{bottom:391.000000pt;}
.yd{bottom:409.000000pt;}
.yc{bottom:413.000000pt;}
.yb{bottom:432.000000pt;}
.ya{bottom:436.000000pt;}
.y9{bottom:455.000000pt;}
.y1d{bottom:456.000000pt;}
.y8{bottom:477.000000pt;}
.y1c{bottom:496.000000pt;}
.y7{bottom:504.000000pt;}
.y1b{bottom:516.000000pt;}
.y6{bottom:527.000000pt;}
.y1a{bottom:535.000000pt;}
.y5{bottom:546.000000pt;}
.y19{bottom:555.000000pt;}
.y3{bottom:568.000000pt;}
.y18{bottom:574.000000pt;}
.y22{bottom:616.000000pt;}
.y2{bottom:618.000000pt;}
.y23{bottom:769.000000pt;}
.y1{bottom:810.000000pt;}
.y25{bottom:994.000000pt;}
.y24{bottom:1012.000000pt;}
.h14{height:4.000000pt;}
.h11{height:13.000000pt;}
.h8{height:14.000000pt;}
.hb{height:17.000000pt;}
.he{height:18.000000pt;}
.hc{height:21.000000pt;}
.h4{height:22.000000pt;}
.h6{height:23.000000pt;}
.h13{height:28.518226pt;}
.h12{height:29.296268pt;}
.h10{height:30.894745pt;}
.h7{height:38.024301pt;}
.hf{height:39.061690pt;}
.hd{height:45.153858pt;}
.ha{height:46.855274pt;}
.h9{height:49.173117pt;}
.h3{height:49.906895pt;}
.h2{height:51.268469pt;}
.h5{height:58.393077pt;}
.h1{height:1040.666667pt;}
.h0{height:1122.666667pt;}
.wc{width:8.000000pt;}
.w6{width:9.000000pt;}
.wa{width:10.000000pt;}
.w7{width:11.000000pt;}
.w5{width:71.000000pt;}
.wb{width:86.000000pt;}
.w3{width:212.000000pt;}
.w8{width:233.000000pt;}
.w4{width:248.000000pt;}
.w2{width:296.000000pt;}
.w9{width:302.000000pt;}
.w1{width:684.000000pt;}
.w0{width:794.666667pt;}
.x4{left:0.000000pt;}
.x0{left:72.000000pt;}
.x9{left:82.000000pt;}
.x3{left:94.000000pt;}
.x12{left:106.000000pt;}
.xd{left:120.000000pt;}
.x6{left:142.000000pt;}
.x5{left:178.000000pt;}
.x11{left:179.000000pt;}
.x10{left:182.000000pt;}
.xc{left:203.000000pt;}
.xa{left:315.000000pt;}
.x7{left:319.000000pt;}
.xe{left:347.000000pt;}
.x1{left:358.000000pt;}
.x8{left:418.000000pt;}
.xf{left:433.000000pt;}
.x2{left:502.000000pt;}
.xb{left:617.000000pt;}
}
